def bChar(strB):
    #  given a single character string like b'z'
    #  this returns the "z"
    # tested by D@CC on 2021FJun15
    
    #strB=input("eg b'h' :")
    b=strB[2:]
    print("b:"+b)
    c=b[0]
    #c="zz"
    print("bChar("+'"'+strB+ '"):'+c)
    return c
#end def

while True:
    print(bChar(input("eg b'h' :")))
#end while